<!DOCTYPE html>
<html lang="ru">

<head>

    <title>Web7/index</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="./slick/slick.css">
    <link rel="stylesheet" href="./slick/slick-theme.css">
    <link rel="stylesheet" href="./css/mycss.css">
    <script defer src="./js/jquery-3.5.1.min.js"></script>
    <script defer src="./slick/slick.min.js"></script>
    <script defer src="./js/script.js"></script>
</head>

<body>
    <div class="content">
        <div class="myClass">
            <div><img src="./pictures/O1.jpg" alt="err1"></div>
            <div><img src="./pictures/O2.jpg" alt="err2"></div>
            <div><img src="./pictures/O3.jpg" alt="err3"></div>
            <div><img src="./pictures/O4.jpg" alt="err3"></div>
            <div><img src="./pictures/O5.jpg" alt="err1"></div>
            <div><img src="./pictures/O6.jpg" alt="err2"></div>
            <div><img src="./pictures/O7.jpg" alt="err3"></div>
            <div><img src="./pictures/O8.jpg" alt="err3"></div>
            <div><img src="./pictures/O9.jpg" alt="err1"></div>
            <div><img src="./pictures/O10.jpg" alt="err2"></div>
            <div><img src="./pictures/J10.jpg" alt="err3"></div>
            <div><img src="./pictures/J5.jpg" alt="err3"></div>
            <div><img src="./pictures/J6.jpg" alt="err1"></div>
            <div><img src="./pictures/J7.jpg" alt="err2"></div>
            <div><img src="./pictures/J8.jpg" alt="err3"></div>
            <div><img src="./pictures/J9.jpg" alt="err3"></div>
        </div>
    </div>

</body>

</html>